<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="20037" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="20020"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="StepTwoViewController" customModule="_SK" customModuleProvider="target">
            <connections>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="58v-zx-K2X">
                    <rect key="frame" x="0.0" y="44" width="414" height="818"/>
                    <subviews>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="img_bp_step_2" translatesAutoresizingMaskIntoConstraints="NO" id="Szo-ip-wgR">
                            <rect key="frame" x="0.0" y="138.5" width="414" height="541"/>
                            <constraints>
                                <constraint firstAttribute="width" secondItem="Szo-ip-wgR" secondAttribute="height" multiplier="375:490" id="tBP-Ks-NJ8"/>
                            </constraints>
                        </imageView>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="Szo-ip-wgR" secondAttribute="trailing" id="2Mo-Mk-9bW"/>
                        <constraint firstItem="Szo-ip-wgR" firstAttribute="leading" secondItem="58v-zx-K2X" secondAttribute="leading" id="4ZP-jo-gLV"/>
                        <constraint firstItem="Szo-ip-wgR" firstAttribute="centerY" secondItem="58v-zx-K2X" secondAttribute="centerY" id="CFX-80-3SB"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="58v-zx-K2X" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="C7u-FK-H9n"/>
                <constraint firstItem="58v-zx-K2X" firstAttribute="trailing" secondItem="fnl-2z-Ty3" secondAttribute="trailing" id="Pdm-bD-wDQ"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="58v-zx-K2X" secondAttribute="bottom" id="Yrk-mU-aa2"/>
                <constraint firstItem="58v-zx-K2X" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="vC4-qS-pCX"/>
            </constraints>
            <point key="canvasLocation" x="131.8840579710145" y="105.80357142857143"/>
        </view>
    </objects>
    <resources>
        <image name="img_bp_step_2" width="1500" height="1960"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
